/*共通指定*/
body, p, th, td, ul, ol, li, dl, dt, dd, form, form input {
	color: #4C4C4C;
	font-family: "Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Osaka, sanserif;
}
body {
	font-size: 13px;
	color: #4C4C4C;
	line-height: 18px;
	text-decoration: none;
}

h1, h2, h3 {
	margin: 0;
}

p {
	margin: 0;
}
img {
	border: 0;
}
/* 基準のリンク反応 */
a:link {  color:#7F0019; text-decoration: none  }
a:visited {  color:#7F0019; text-decoration: none  }
a:active {  color:#7F0019; text-decoration: none }
a:hover {  color:#7F0019; text-decoration:underline  }
}



/* 一押しテキスト */
#closeup {
	font-size: 10px;
	margin: 0;
	padding: 0;
}

#closeup a {
	font-size: 10px;
	line-height: 13px;
	text-decoration: none
	}
#closeup a:link {
	color: #7F0019;
	text-decoration: none;
	}
#closeup a:visited {
	color: #7F0019;
	text-decoration: none;
	}
#closeup a:hover {
	color: #7F0019;
	text-decoration: underline;
	}


/* メインボディ 日付 */
.update {
	font-family: verdana;
	line-height: 13px;
	font-size: 10px;
	color: #7F0019;
	}
.update a:link {
	font-size: 10px;
	color: #7F0019;
	text-decoration: none;
	}
.update a:visited {
	color: #7F0019;
	text-decoration: none;
	}
.update a:hover {
	color: #7F0019;
	text-decoration: underline;
	}

.news {
	line-height: 14px;
	font-size: 12px;
	color: #7F0019;
	}
.news a:link {
	color: #7F0019;
	text-decoration: none;
	}
.news a:visited {
	color: #7F0019;
	text-decoration: none;
	}
.news a:hover {
	color: #7F0019;
	text-decoration: underline;
	}


.date {
	line-height: 12px;
	font-size: 10px;
	color: #7F0019;
	}
.date a:link {
	color: #7F0019;
	text-decoration: none;
	}
.date a:visited {
	color: #7F0019;
	text-decoration: none;
	}
.date a:hover {
	color: #7F0019;
	text-decoration: underline;
	}





/*フッター　マイナーチェンジ時に削除 080418*/
